@import "../../global";

.top-page-design {
	position: relative;

	width: 100%;
	height: 352px;

	background: @top-page-design__background;
	
    display: flex;
	flex-direction: column;
	
	justify-content: center;
	text-align: center;

	transition: height 0.4s;

	> h2 {
		margin: 0;
	}
}